\version "2.7.40"
\header {
	title = "5. Lacrymosa: Do not stand at my grave and weep"
	composer = "Howard Goodall"
	poet = "Clare Harner"
	footnotes = ""
	tagline = #f
}

\paper {
  #(set-paper-size "a4")
  ragged-bottom = ##f
  ragged-last-bottom = ##f
}

wordsSolo = \lyricmode {
	Do not | stand at my grave and | weep. I am not | there, I do not | sleep. I am a |
	thou -- sand winds that | blow, I am the | soft -- ly fall -- ing snow. I am the |
	gen -- tle show'rs of | rain. I am the | fields of ripe -- ning |
	grain. I am in the | morn -- ing hush, I am in the |
	grace -- ful rush of far -- off | birds in cir -- cling | flight. I am the | star -- shine of the night.
	I am in | ev -- 'ry flower that |
	blooms. I am in | still and emp -- ty | rooms. I am the | child that yearns to |
	sing; I am in each | love -- ly thing. Do not | stand at my grave and |
	cry, I am not | there. I did not | die. |
}

wordsChoir = \lyricmode {
	La -- cry -- | mo -- sa | di -- es | il -- la, |
	La -- cry -- | mo -- sa | di -- es | il -- la, |
	La -- cry -- | mo -- sa | di -- es | il -- la, |
	La -- cry -- | mo -- sa | di -- es | il -- la. |
	La -- cry -- | mo -- | sa. |
}

musicSolo = \transpose c c, {
	\clef "bass"
	\partial 4
	e'8 fis'8 | \times 2/3 { gis'4 a'4 b'4 } b'4
	dis'4 | cis'2 r8 cis'8 e'8 fis'8 | gis'2
	~ gis'8 e'8 gis'8 cis''8 | b'2 r8 b8 e'8
	fis'8 | gis'4 gis'4 b'4 dis'4 | cis'2 r8
	fis'8 a'8 gis'8 | fis'8 e'8 e'8 e'8 e'2 ~
	| e'4 r4 r8 b8 e'8 fis'8 | gis'4 gis'4
	b'4 dis'4 | cis'2 ~ cis'8 cis'8 e'8 fis'8
	| gis'4 e'4 gis'4 cis''4 | b'2 b'8 e''8
	b'8 cis''8 | cis''8 b'8 b'4 b'8 cis''8 fis'8
	a'8 | a'8 gis'8 gis'4 ~ gis'8 a'8 b'8 cis''8
	| fis'2 ~ fis'8 gis'8 e'8 gis'8 | fis'2
	r8 fis'8 a'8 gis'8 | fis'8 e'8 e'8 e'8 e'4
	r4 | r1 | r1 | r1 | r1 |
	r1 | r1 | r1 | r1 | r1 |
	r2 r8 b8 e'8 fis'8 | gis'4 gis'4 b'4 dis'4
	| cis'2 r8 cis'8 e'8 fis'8 | gis'2 ~ gis'8
	e'8 gis'8 cis''8 | b'2 r8 b8 e'8 fis'8
	| gis'4 gis'4 b'4 dis'4 | cis'2 cis''8
	cis''8 cis''8 cis''8 | cis''8 b'8 b'2. ~ |
	b'2 r4 e'8 fis'8 | \times 2/3 { gis'4 a'4 b'4 }
	b'4 dis'4 | cis'2 ~ cis'8 e'8 gis'8 a'8
	| b'1 ~ | b'2 r8 e'8 e'8 dis'8 |
	e'1 \bar "|."
}

musicSoprano = {
	\partial 4
	r4 | r1 | r1 | r1 | r1
	| r1 | r1 | r1 | r1 \break | gis'2 dis'2
	| cis'2 cis'2 | gis'2 e'2
	| a'2 gis'2 | a'4 ( gis'4 -) fis'2
	| cis'4 ( dis'4 -) e'2 | fis'2 fis'2 | fis'2 dis'2
	| r1 | r1 | gis'2 dis'2 | cis'2 e'2
	| gis'2 b'2 | b'2 dis'2 | gis'2 dis'2
	| cis'2 cis'2 | e'4 ( dis'4 -) dis'2
	| dis'2 cis'2 ~ | cis'2 r2 | r1
	| r1 | r1 | r1 | r1 | r1
	| r1 | r1 | r1 | r1 | b'2 b'2
	| \shape #'((1.2 . -1) (1 . -1.2) (0.2 . -1.2) (0 . -1)) Tie
	<< { b'2 ~ b'2 } { cis''2( e''2) } >>
	| \arpeggioBracket <e' e''>1\arpeggio \bar "|."
}
musicAlto = {
	\partial 4
	r4 | r1 | r1 | r1 | r1
	| r1 | r1 | r1 | r1 | e'2 b2
	| a2 a2 | e'2 b2 | b2 b2
	| cis'2 fis'2 | cis'4 ( dis'4 -) e'2
	| cis'2 cis'2 | bis2 bis2 | r1 | r1
	| e'2 b2 | cis'2 cis'2 | e'2 e'2
	| dis'2 b2 | e'2 b2 | cis'2 cis'2
	| b2 b2 | a2 a2 ~ | a2 r2 | r1
	| r1 | r1 | r1 | r1 | r1
	| r1 | r1 | r1 | r1
	| fis'4 ( e'4 -) a'4 ( gis'4 -) | e'2. ( b4 -)
	| b1 \bar "|."
}
musicTenor = \transpose c c, {
	\partial 4
	r4 | r1 | r1 | r1 | r1
	| r1 | r1 | r1 | r1 | b'2 b'2
	| e'2 gis'2 | b'2 gis'2 | dis'2 e'2
	| cis''2 fis'2 | b'2 e'2 | a'2 a'2
	| a'2 a'2 | r1 | r1 | b'2 b'2
	| b'2 a'2 | b'2 gis'2 | gis'2 gis'2
	| b'2 fis'2 | b'2 a'2
	| gis'2 dis'2 | e'2 e'2 ~ | e'2 r2
	| r1 | r1 | r1 | r1 | r1 | r1
	| r1 | r1 | r1 | r1
	| a'4 ( gis'4 -) cis''4 ( b'4 -) | cis''2. ( a'4 -)
	| gis'1 \bar "|."
}
musicBass = \transpose c c, {
	\partial 4
	% 5
	r4 | r1 | r1 | r1 | r1 |
	% 9
	r1 | r1 | r1 | r1 | % 13
	e'2 b2 | a2 a2 | e'2 e'2 | % 16
	fis2 gis2 | a2 dis'2 | % 18
	gis2 cis'2 | fis'2 e'2 | dis'2 gis2
	| r1 | % 22
	r1 | e'2 b2 | cis'2. a4 | e'2 e'2
	| gis2 gis2 | % 27
	e'2 b2 | <a e'>2 <a e'>2 |
	gis2 gis2 |
	<fis cis'>2
	\shape #'((0.8 . 0) (0.8 . 0.3) (0 . 0.3) (0 . 0)) Tie
	<fis cis'>2 ~
	| <fis cis'>2 r2 | r1 | % 33
	r1 | r1 | r1 | r1 | % 37
	r1 | r1 | r1 | r1 | % 41
	r1 | gis2 cis'2 | a2. ( b4 -) | e1
	\bar "|."
}

voicedefault = {
	\time 2/2 \tempo 2=44
	\key e \major
	\set Score.currentBarNumber = #5
}

\score{
	<<

		\new Staff \with {
			instrumentName = "Solo"
		} {
			\voicedefault
			\musicSolo
		}
		\addlyrics \wordsSolo


		\new ChoirStaff <<
			\new Staff \with {
				instrumentName = \markup \center-column { "Soprano" "Alto" }
				\consists "Merge_rests_engraver"
			} {
				\voicedefault
				<<
					\new Voice = sop { \voiceOne \musicSoprano }
					\new Voice = alt { \voiceTwo \musicAlto }
				>>
			}
			\new Lyrics \lyricsto sop \wordsChoir

			\new Staff \with {
				instrumentName = \markup \center-column { "Tenor" "Bass" }
				\consists "Merge_rests_engraver"
			} {
				\clef "bass"
				\voicedefault
				<<
					\new Voice = ten { \voiceOne \musicTenor }
					\new Voice = bas { \voiceTwo \musicBass }
				>>
			}
		>>

	>>
	\layout {
		\context {
			\Staff
			\RemoveEmptyStaves
		}
	}
	\midi {}
}
