\version "2.7.40"
\header {
	title = "4. Hymn: Lead, kindly light"
	composer = "Howard Goodall"
	poet = "St. John Henry Newman"
	footnotes = ""
	tagline = #f
}

\paper {
  #(set-paper-size "a4")
  ragged-bottom = ##f
  ragged-last-bottom = ##f
}

wordsCVA = \lyricmode {
	Lead, kin -- dly |
	light, a -- mid th'en -- cir -- cling | gloom, lead Thou me | on! The night is | dark, and I am far from |
	home: lead Thou me | on! Keep Thou my | feet; I do not ask to | see the dis -- tant scene,
	one step e -- nough for | me. |            |                             |
	So long Thy | pow'r hath blest me, sure it | still will lead me | on, o'er moor and |
	fen, o'er crag and tor -- rent, | till the night is | gone. And with the | morn those an -- gel fa -- ces |
	smile which I have loved long since, and lost a --  | while, | loved since, and lost a --  |
	while. |
}
wordsDVA = \lyricmode {
	\repeat unfold 16 { \repeat unfold 3 { \skip 2 } }
	I was not  | ev -- er thus, nor pray'd that |
	Thou shouldst lead me | on. I loved to | choose and see my path, but | now, lead Thou me |
	on! I loved the | gar -- ish day, and, spite of | fears, pride ruled my will. Re -- mem -- ber not past |
	years, | re -- mem -- ber not past | years. |
}
voiceS =  {
	\set Staff.instrumentName = "Soprano"
	\set Staff.shortInstrumentName = "S"
	r1.   | \bar "|"   r1.   | \bar "|"   r2   r4   a'4    bes'4    a'4    | \bar "|"
	c''4    a'4    bes'4    a'4    g'4    f'4    | \bar "|"   d'2.    f'4    g'4
	a'4    | \bar "|"   c'2.    a'4    c''4    a'4    | \bar "|"   d''4    a'4    g'4
	f'4    a'4    f'4    | \bar "|"   g'2.    a'4    d'4    c'4    | \bar "|"   f'2.
	c'4    d''4    e''4    | \bar "|"   f''4    c''4    a'4    f''4    e''4    d''4
	| \bar "|"   c'4    d''4    c'4    g'4    f'2   ~    | \bar "|"   f'4    g'4
	a'4    bes'4    d'4    c'4    | \bar "|"   f'1.    | \bar "|"   r1.   | \bar "|"
	r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.
	| \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"
	r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r2   r4
	a'4    bes'4    a'4    | \bar "|"   c''4    a'4    bes'4    a'4    g'4    f'4
	| \bar "|"   d'2.    f'4    g'4    a'4    | \bar "|"   c'2.    a'4    c''4    a'4
	| \bar "|"   d''4    a'4    g'4    f'4    a'4    f'4    | \bar "|"   g'2.    a'4
	d'4    c'4    | \bar "|"   f'2.    c''4    d''4    e''4    | \bar "|"   f''4
	d''4    a'4    f''4    e''4    d''4    | \bar "|"   c''4    d''4    a'4    g'4
	f'2   ~    | \bar "|"   f'4    g'4    a'4    bes'4    d'4    c'4    | \bar "|"
	f'1    r2   | \bar "|"   r4   g'4    a'4    bes'4    bes'4    a'4    | \bar "|"
	a'1.    | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   \bar "|."
}
voiceA =  {
	\set Staff.instrumentName = "Alto"
	\set Staff.shortInstrumentName = "A"
	r1.   | \bar "|"   r1.   | \bar "|"   r2   r4   f'4    f'4    f'4    | \bar "|"
	f'4    f'4    f'4    f'4    d'4    d'4    | \bar "|"   bes2.    d'4    d'4    f'4
	| \bar "|"   c'2.    e'4    a'4    e'4    | \bar "|"   f'4    f'4    e'4    d'4
	f'4    d'4    | \bar "|"   d'2.    f'4    bes4    c'4    | \bar "|"   c'2.    a'4
	g'4    g'4    | \bar "|"   a'4    f'4    d'4    a'4    g'4    f'4    | \bar "|"
	a'4    a'4    cis'4    cis'!4    d'2   ~    | \bar "|"   d'4    d'4    d'4
	d'4    bes4    bes4    | \bar "|"   c'1.    | \bar "|"   r1.   | \bar "|"   r1.
	| \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"
	r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.
	| \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r2   r4   a'4
	bes'4    a'4    | \bar "|"   c''4    a'4    bes'4    a'4    g'4    f'4
	| \bar "|"   d'2.    f'4    g'4    a'4    | \bar "|"   c'2.    a'4    c''4    a'4
	| \bar "|"   d''4    a'4    g'4    f'4    a'4    f'4    | \bar "|"   g'2.    a'4
	d'4    c'4    | \bar "|"   c'2.    a'4    g'4    g'4    | \bar "|"   a'4    f'4
	d'4    a'4    g'4    f'4    | \bar "|"   a'4    a'4    cis'4    cis'!4    d'2
	~    | \bar "|"   d'4    g'4    a'4    bes'4    d'4    c'4    | \bar "|"   d'1
	r2   | \bar "|"   r4   g'4    a'4    bes'4    d'4    c'4    | \bar "|"   f'1.
	| \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   \bar "|."
}
voiceT =  {
	\clef "bass"
	\set Staff.instrumentName = "Tenor"
	\set Staff.shortInstrumentName = "T"
	\transpose c c, {
		r1.   | \bar "|"   r1.   | \bar "|"   r2   r4   c''4    c''4    c''4    | \bar "|"
		a'4    c''4    bes'4    c''4    d''4    c''4    | \bar "|"   f'2.    bes'4
		c''4    d''4    | \bar "|"   a'2.    c''4    e''4    c''4    | \bar "|"   a'4
		d''4    a'4    a'4    c''4    c''4    | \bar "|"   bes'2.    bes'4    f'4    c'4
		| \bar "|"   a'2.    c''4    a'4    a'4    | \bar "|"   d''4    a'4    f'4
		d''4    d''4    a'4    | \bar "|"   e''4    e''4    a'4    a'4    f'2   ~
		| \bar "|"   f'4    bes'4    f'4    f'4    g'4    e'4    | \bar "|"   a'1.
		| \bar "|"   r2   r4   a'4    bes'4    a'4    | \bar "|"   c''4    a'4    bes'4
		a'4    g'4    f'4    | \bar "|"   d'2.    f'4    g'4    a'4    | \bar "|"   c'2.
		a'4    c''4    a'4    | \bar "|"   d''4    a'4    g'4    f'4    a'4    f'4
		| \bar "|"   g'2.    a'4    d'4    c'4    | \bar "|"   f'2.    c''4    d''4    e''4
		| \bar "|"   f''4    d''4    a'4    f''4    e''4    d''4    | \bar "|"   c''4
		d''4    a'4    g'4    f'2   ~    | \bar "|"   f'4    g'4    a'4    bes'4    d''4
		c''4    | \bar "|"   a'1    r2   | \bar "|"   r4   g'4    a'4    bes'4    d'4
		c'4    | \bar "|"   f'1.    | \bar "|"   r1.   | \bar "|"   r2   r4   a'4    bes'4
		a'4    | \bar "|"   c''4    a'4    bes'4    a'4    g'4    f'4    | \bar "|"   d'2.
		f'4    g'4    a'4    | \bar "|"   c'2.    a'4    c''4    a'4    | \bar "|"   d''4
		a'4    g'4    f'4    a'4    f'4    | \bar "|"   g'2.    a'4    d'4    c'4
		| \bar "|"   a'2.    c''4    a'4    a'4    | \bar "|"   d''4    a'4    f'4    d''4
		d''4    a'4    | \bar "|"   e''4    e''4    a'4    a'4    f'2   ~    | \bar "|"
		f'4    g'4    a'4    bes'4    d'4    c'4    | \bar "|"   a'1    r2   | \bar "|"
		r4   g'4    a'4    bes'4    bes'4    bes'4    | \bar "|"   a'1.    | \bar "|"   r1.
		| \bar "|"   r1.   | \bar "|"   r1.   \bar "|."
	}
}
voiceB =  {
	\clef "bass"
	\set Staff.instrumentName = "Bass"
	\set Staff.shortInstrumentName = "B"
	%  p1 1
	\transpose c c, {
		r1.   | \bar "|"   r1.   | \bar "|"   r2   r4   f'4    g'4    f'4    | \bar "|"
		%  4
		a'4    f'4    d'4    f'4    bes'4    a'4    | \bar "|"   bes2.    bes'4    bes'4
		bes'4    | \bar "|"   f2.    a'4    a'4    a'4    | \bar "|"   d'4    d'4    d'4
		d'4    a4    d'4    | \bar "|"   %  8
		g2.    g4    bes4    bes4    | \bar "|"   f2.    f'4    e'4    e'4    | \bar "|"
		d'4    d'4    d'4    d'4    e'4    f'4    | \bar "|"   a'4    a'4    a4    a4
		bes2   ~    | \bar "|"   %  p2 12
		bes4    bes4    a4    a4    g4    g4    | \bar "|"   f1.    | \bar "|"   r2   r4
		a'4    bes'4    a'4    | \bar "|"   c''4    a'4    bes'4    a'4    g'4    f'4
		| \bar "|"   %  16
		d'2.    f'4    g'4    a'4    | \bar "|"   c'2.    a'4    c''4    a'4    | \bar "|"
		d''4    a'4    g'4    f'4    a'4    f'4    | \bar "|"   g'2.    a'4    d'4
		c'4    | \bar "|"   %  20
		f'2.    a'4    bes'4    c''4    | \bar "|"   d''4    a'4    f'4    a'4    g'4
		f'4    | \bar "|"   a'4    d''4    a'4    g'4    d'2   ~    | \bar "|"   d'4    g'4
		a'4    bes'4    d'4    c'4    | \bar "|"   %  24
		f'1    r2   | \bar "|"   r4   g'4    a'4    bes'4    d'4    c'4    | \bar "|"
		f'1.    | \bar "|"   r1.   | \bar "|"   %  28
		r2   r4   a'4    bes'4    a'4    | \bar "|"   c''4    a'4    bes'4    a'4    g'4
		f'4    | \bar "|"   d'2.    f'4    g'4    a'4    | \bar "|"   c'2.    a'4
		c''4    a'4    | \bar "|"   %  32
		d''4    a'4    g'4    f'4    a'4    f'4    | \bar "|"   g'2.    a'4    d'4
		c'4    | \bar "|"   f2.    f'4    e'4    e'4    | \bar "|"   d'4    d'4    d'4
		d'4    e'4    f'4    | \bar "|"   %  36
		a'4    a'4    a4    a4    bes2   ~    | \bar "|"   bes4    g'4    a'4    bes'4
		d'4    c'4    | \bar "|"   d'1    r2   | \bar "|"   r4   g'4    a'4    bes'4
		c'4    c'4    | \bar "|"   %  40
		f1.    | \bar "|"   r1.   | \bar "|"   r1.   | \bar "|"   r1.   \bar "|."
	}
}
voicedefault =  {
	% abc-2.1
	\time 3/2
	\tempo 2.=40
	\key f \major
}

\score{
	\new ChoirStaff <<

		\context Staff="1" { \voicedefault \voiceS }
		\context Staff="2" { \voicedefault \voiceA }
		\addlyrics { \wordsCVA }
		\context Staff="3" { \voicedefault \voiceT }
		\addlyrics { \wordsDVA }
		\context Staff="4" { \voicedefault \voiceB }
	>>
	\layout {
		\context {
			\Staff
			\RemoveEmptyStaves
		}
		\context {
			\Lyrics
			\override LyricSpace.minimum-distance = #0.7
		}
		\context {
			\Lyrics
			\override VerticalAxisGroup.staff-affinity = ##f
			\override VerticalAxisGroup.staff-staff-spacing =
			#'(
				(basic-distance . 0)
				(minimum-distance . 2)
				(padding . 2)
			)
		}
		\context {
			\Staff
			\override VerticalAxisGroup.staff-staff-spacing =
			#'((basic-distance . 0)
			(minimum-distance . 2)
			(padding . 2))
		}
	}
	\midi {}
}
